 

@media only screen and (max-width: 1200px) {    
    body .site-header, body #site-navigation, body #sticky-navigation {
        display: block !important;
        opacity: 1!important;
    }
}
@media only screen and (max-width: 768px) {    
    .photo-marine img {
        position: relative!important;
    }
    .yum-rs {
        flex-direction: row!important;
    }
    .yum-titre1-resp {
        font-size : 55px!important;
        margin-bottom: 50px!important;
    }
    .yum-titre2-resp {
        font-size:50px!important;
    }
    .yum-titre3-resp {
        font-size:40px!important;
    }
}

#generate-slideout-menu .yum-text-gradient a {
    margin-left:0!important;
}
#generate-slideout-menu .yum-text-gradient::before {
    background:none!important;
}
#generate-slideout-menu .menu-item {
    margin-bottom:20px!important;
}

@font-face {
    font-family: 'Mistrully';
    src: url('../fonts/MistrullyRegular.woff2') format('woff2'),
        url('MistrullyRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Optionnel: évite que le bouton "colle" en mobile */
@media (max-width: 768px) {
  .main-navigation .menu-button > a {
    margin-left: 0;
    display: inline-block;
  }
}
@font-face {
    font-family: 'Coco Gothic';
    src: url('../fonts/CocoGothic.woff2') format('woff2'),
        url('../fonts/CocoGothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Coco Gothic';
    src: url('../fonts/CocoGothic-Bold.woff2') format('woff2'),
        url('../fonts/CocoGothic-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Coco Gothic';
    src: url('../fonts/CocoGothic-BoldItalic.woff2') format('woff2'),
        url('../fonts/CocoGothic-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Coco Gothic ExtBlk';
    src: url('../fonts/CocoGothic-Fat.woff2') format('woff2'),
        url('../fonts/CocoGothic-Fat.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Coco Gothic ExtBlk';
    src: url('../fonts/CocoGothic-FatItalic.woff2') format('woff2'),
        url('../fonts/CocoGothic-FatItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Coco Gothic';
    src: url('../fonts/CocoGothic-Heavy.woff2') format('woff2'),
        url('../fonts/CocoGothic-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Coco Gothic';
    src: url('../fonts/CocoGothic-HeavyItalic.woff2') format('woff2'),
        url('../fonts/CocoGothic-HeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Coco Gothic';
    src: url('../fonts/CocoGothic-Italic.woff2') format('woff2'),
        url('../fonts/CocoGothic-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Coco Gothic';
    src: url('../fonts/CocoGothic-Light.woff2') format('woff2'),
        url('../fonts/CocoGothic-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Coco Gothic';
    src: url('../fonts/CocoGothic-LightItalic.woff2') format('woff2'),
        url('../fonts/CocoGothic-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Coco Gothic ExtLt';
    src: url('../fonts/CocoGothic-UltraLight.woff2') format('woff2'),
        url('../fonts/CocoGothic-UltraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Coco Gothic ExtLt';
    src: url('../fonts/CocoGothic-UltraLightItalic.woff2') format('woff2'),
        url('../fonts/CocoGothic-UltraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}





.yum-font1 {
  font-family: 'Mistrully';
  color:#ffffff;
   -webkit-text-stroke: 1px black;
}
.yum-font11 {
  font-family: 'Mistrully';
  font-weight: normal!important;
  font-size:57px!important;
  line-height: 1em!important;
  margin-bottom:0!important;
   
}
.yum-font12 {
  font-family: 'Mistrully';
  font-weight: normal!important;
  font-size:36px!important;
  line-height: 1em!important;
  margin-bottom:0!important;
   
}
.yum-font121 {
  font-family: 'Mistrully';
  font-weight: normal!important;
  font-size:38px!important;
  line-height: 1em!important;
  margin-bottom:20px!important;
   
}
.yum-font13 {
  font-family: 'Mistrully';
  font-weight: normal!important;
  font-size:100px!important;
  line-height: 1em!important;
  margin-bottom:0!important;
   
}

.yum-font2 {
  font-family: 'Coco Gothic ExtBlk';
  color:#ffffff;
   -webkit-text-stroke: 1px black;
}

.yum-check svg {
    fill:#FFFFFF;
}
.has-couleur-1-color {
    color:var(--couleur1)!important;
}
.has-couleur-2-color {
    color:var(--couleur2)!important;
}
.has-couleur-3-color {
    color:var(--couleur3)!important;
}
.has-couleur-4-color {
    color:var(--couleur4)!important;
}
.has-couleur-5-color {
    color:var(--couleur5)!important;
}
.has-couleur-6-color {
    color:var(--couleur6)!important;
}
.has-couleur-7-color {
    color:var(--couleur7)!important;
}
.has-couleur-8-color {
    color:var(--couleur8)!important;
}


.site-content a:not(.wp-block-button__link) {
    text-decoration: underline;
}
 
.yum-nomarginbottom {
    margin-bottom:0!important;
}
  

.yum-btn-icon-margin .ygb-icon {
  margin-left:15px!important;
}
.yum-bg1 {
  background: radial-gradient(  circle at 0% 0%,  #fd4a19 0%,  #c11751 25%,  #a40066 50%,  #2123FD 75%,  #2123FD 100%);
}
.yum-bg12 .ygb-inner {
  background: radial-gradient(  circle at 0% 0%,  #fd4a19 0%,  #c11751 25%,  #a40066 50%,  #2123FD 75%,  #2123FD 100%)!important;
  border:0!important;
  transition:all ease .2s;
}
.yum-bg12 a:hover .ygb-inner {
  transition:all ease .2s;

  background: radial-gradient(  circle at 0% 0%,  #2123FD 0%, #2123FD 25%,  #a40066 50%,  #c11751 75% , #fd4a19 100% )!important;
}

.yum-bg13 .ygb-inner {
background: radial-gradient(circle at 0% 0%, #fd4a19 0%, #c11751 25%, #a40066 50%, #2123FD 75%, #2123FD 100%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    background-clip: text !important;
    color: transparent !important;
    /* font-weight: bold !important; */
    border:0px solid!important;
    position:relative;
}
.yum-bg13 a  {
   position:relative;
}
.yum-bg13 a::before {
    content: "";
    position: absolute;
    inset: 0;
    background: #fff;
    border-radius: 50px;
}
.yum-bg13 a:hover .ygb-inner {
  transition:all ease .2s;
  background: radial-gradient(  circle at 0% 0%,  #2123FD 0%, #2123FD 25%,  #a40066 50%,  #c11751 75% , #fd4a19 100% )!important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    background-clip: text !important;
    color: transparent !important;
    font-weight: bold !important;
    border:0px solid!important;
    position:relative;
}
body .yum-text-gradient a {
  background: radial-gradient(
    circle at 0% 0%,
    #fd4a19 0%,
    #c11751 25%,
    #a40066 50%,
    #2123FD 75%,
    #2123FD 100%
  )!important;
   -webkit-background-clip: text!important;
   -webkit-text-fill-color: transparent!important;

  /* Pour Firefox (partiel mais utile) */
  background-clip: text!important;
   color: transparent!important;
   font-weight:bold!important;
}

.menu-button.yum-text-gradient {
  position: relative;
  z-index: 1;
}

.menu-button.yum-text-gradient::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #fff; /* vert */
  border-radius: 50px;
  z-index: -1;
  margin-left:40px;
}



/* Menu item en bouton */
.main-navigation .menu-button > a,
.main-navigation .menu-button > a:visited {
  background: #ffffff;
  color: #000!important;
  padding: 20px 20px;
  margin-left: 40px; /* espace avec les autres items */
  border:1px solid #000000;
  border-radius:50px;
  transition:all ease 0.2s;
  line-height: 0px!important;
}

/* Hover / focus */
.main-navigation .menu-button > a:hover,
.main-navigation .menu-button > a:focus-visible {
  background: #000;
  color: #fff!important;
  border:1px solid #fff;
  transition:all ease 0.2s;

}
.photo-marine img{
    bottom:0!important;
}
.yum-bottom0 {
    bottom:0!important;
}
.yum-bottom25 {
    bottom:25px!important;
}
p {
    margin-bottom: 1em!important;
}

.gform-body input, .ginput_container {
    border-radius:20px!important;
}

.gform-body textarea {
    border-radius:20px!important;
}
.gform-field-label, .gfield_description {
    color:#fff!important;
}
.yum-titre-article {
    font-family: 'Coco Gothic ExtBlk';
    font-weight: bold;
    font-size: 32px;
}
.yum-block-autres-articles {

}

.yum-posts-block__content {
    background-color: #000!important;
}
.yum-posts-block__content h3 {
    color:#fff!important;
}
.entry-header, .entry-meta {
    display:none;
}
.site-footer a {
    text-decoration: none!important;
}
.site-footer a:hover {
    text-decoration: underline!important;
}